:root {
  --main-color-text: #373737;
}

* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}

li {
  list-style-type: none;
}

a {
  text-decoration: none;
}

button {
  cursor: pointer;
}

.container {
  width: 1280px;
  margin: auto;
}

body {
  font-family: 'Montserrat', sans-serif;
  color: var(--main-color-text);
}

.header {
  padding-top: 32px;
  padding-bottom: 32px;
}

.header-nav__list {
  display: flex;
  justify-content: space-between;
}

.header-nav__item {
  width: 620px;
  text-align: center;
}

.header-nav__link {
  text-transform: uppercase;
  font-weight: bold;
  font-size: 18px;
  line-height: 18px;
  color: #F00;
}

.header-nav__link:hover {
  color: rgb(0, 255, 64);
}

.header-nav__link:focus {
  color: rgb(4, 0, 255);
}

.main-content__img {
  display: block;
}

.main-content__desc {
  margin-top: 48px;
  text-align: center;
}

.main-content__title {
  text-transform: uppercase;
  margin-bottom: 38px;
  font-size: 22px;
  line-height: 27px;
}

.main-content__text {
  font-size: 16px;
  line-height: 26px;
  letter-spacing: 2.4px;
  width: 1145px;
  display: block;
  margin: auto;
  margin-bottom: 28px;
}

.main-content__btn {
  margin-top: 42px;
  text-transform: uppercase;
  font-size: 12px;
  line-height: 12px;
  letter-spacing: 1.8px;
  color: #FFF;
  background: #F00;
  padding: 18px 43px;
  border-radius: 4px;
}

.main-content__btn:hover {
  color: rgb(0, 255, 64);
}

.main-content__btn:active {
  color: rgb(4, 0, 255);
  background: rgb(251, 247, 3);
}

.copyright__wrapper {
  width: 1070px;
  margin: 42px auto 29px;
}

.copyright__text {
  font-weight: bold;
  font-size: 16px;
  line-height: 20px;
  letter-spacing: 2.4px;
  text-align-last: right;
}
